.uk-flex-middle {
    place-content: center;
}
.icon-options:before {
    color: white;
}
.tm-toolbar-default {
    /*background: #00498b;*/
  	background: #0062A1;
}
.uk-navbar-nav>li>a {
    color: #0062A1;
}
.uk-link, a {
    color: #0062A1;
}
h3.el-title {
    text-align: center;
  	margin-top: 6%;
}
h3 {
    text-align-last: center;
    margin-top: 7%;
}
uk-navbar {
    background: #ffff;
}
.uk-navbar {
    background: #0000;
}
.card-body {
    background-color: white;
}
b, strong {
    font-weight: bold;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: rgb(255 255 255);
}
.uk-card.uk-card-default.uk-text-center {
    background-color: white;
 	box-shadow: 1px 1px 13px #ccc;
}
.uk-panel.calendario {
    background-color: white;
    padding-bottom: 10%;
    padding-left: 6%;
    padding-right: 6%;
   	box-shadow: 1px 1px 13px #ccc;
}
h2, .uk-h2, h2 {
    font-size: 19px;
}
.alert-info {
    background-color: #559189;
    border-color: #559189;
}
.uk-navbar-nav>li>a {
    font-weight: bold;
}
/*PRINCIPAL*/

.uk-text-meta {
    color: #000;
    font-family: 'Roboto';
    font-style: inherit;
}
.uk-child-width-1-1.uk-child-width-1-1\@s.uk-child-width-1-1\@m.uk-child-width-1-1\@l.uk-child-width-1-1\@xl.uk-grid-match.uk-grid.uk-grid-stack {
    box-shadow: 1px 1px 13px #ccc;
    background-color: white;
}
.el-item.uk-card.uk-card-default.uk-card-small.uk-card-body.uk-margin-remove-first-child {
    background-color: white;
}
.uk-width-2-3\@m.uk-first-column {
    background-color: white;
    box-shadow: 1px 1px 13px #ccc;
    padding-bottom: 3%;
    padding-top: 3%;
    padding-right: 4%;
}  
.uk-grid {
    margin-left: -50px;
}

div#boletin {
    background-color: whitesmoke;
    color: black;
}
/*CALENDARIO*/
.icnav .titleic {
    color: white;
}
a#ic-prev-year {
    color: white;
}
a#ic-prev-month {
  color: white;
}
a#ic-next-month {
    color: white;
}
a#ic-next-year {
    color: white;
}
table#icagenda_calendar {
    background-color: whitesmoke;
}
div#mod_iccalendar_214 {
    background-color: #0062A1;
}
.ic-day {
  	color: white;
}
.ic-month{
  color: white;
}
.ic-year{
  color: white;
}
.ic-btn-info {
    background-image: linear-gradient(to bottom,#0062A1,#0062A1);
}
.alert-info {
    background-color: #0062A1;
    border-color: #0062A1;
}
.ic-content {
    color: black;
}
.ic-header-title {
    color: #0062A1;
}
/*NOTICIAS*/

h2.uk-margin-top.uk-margin-remove-bottom.uk-article-title {
    font-size: 26px;
    font-weight: bolder;
}
.uk-text-center.uk-margin-medium-top {
    display: none;
}
.uk-margin-medium-top {
    color: black;
}
.noticias .tm-main .uk-first-column {
    background-color: white;
    box-shadow: 1px 1px 13px #ccc;
}
.uk-width-1-2\@m.uk-first-column {
    background-color: #f0f0f0;
    box-shadow: none;
}
.uk-width-1-1.uk-first-column {
    background-color: #f2f1f0;
    box-shadow: none;
}
/*DOCUMENTOS*/
.col-sm-6.col-md-6 {
    background-color: white;
}
a.btn.btn-success {
    background-color: #0062A1;
    color: white;
}
span.pd-subcategory {
    padding-top: 9px;
}
#phoca-dl-categories-box .pd-subcategory, #phoca-dl-category-box .pd-subcategory {
    padding-left: 40px;
    height: 25px;
    background: #0062A1 url(../carpeta.png) 0 center no-repeat;
}
#phoca-dl-category-box .pd-category h3.pd-ctitle, #phoca-dl-file-box .pd-file h3.pd-ctitle, #phoca-dl-download-box .pd-file h3.pd-ctitle {
    background: #0062A1;
 	color: white;
}
/*RESPONSIVE*/
@media (max-width: 820px) {
  .uk-grid {
    margin-left: -16px;
	}
   .uk-width-2-3\@m.uk-first-column {
	margin-left: 7%;
    width: 20%;
  }
  .uk-width-1-2\@m.uk-first-column {
    text-align-last: right;
}
}
@media (max-width: 768px) {
  .uk-grid {
    margin-left: -14px;
	}
  .uk-width-2-3\@m.uk-first-column {
    margin-left: 61px;
    width: 20%;
  }
  .uk-grid-margin.uk-first-column {
    background-color: #eeedee;
    box-shadow: none;
  }
  .uk-width-1-2\@m.uk-first-column {
    text-align-last: right;
    text-align-last: center;
}
}
@media (max-width: 414px) {
  .uk-grid {
    margin-left: -15px;
}
  .uk-grid-margin.uk-first-column {
    background-color: #eeedee;
    box-shadow: none;
  }
 .uk-width-2-3\@m.uk-first-column {
    margin-left: 58px;
    width: 20%;
  }
  .uk-width-1-2\@m.uk-first-column {
    text-align-last: right;
	}
}